<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.ibs.grid.mapper.GridTeamBuildMapper">

    <select id="selectGridTeamBuildList" resultType="GridTeamBuildListVO">
        select id,relate_name,phone_num,position,town,village,outlet,grid_charger,grid_manager
        from grid_team_build
    </select>

</mapper>